VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
module.h File Reference
`#include "../utility/uid.h"`
`#include "pluginterfaces/base/ipluginbase.h"`
`#include <utility>`
`#include <vector>`

## Classes
class | FactoryInfo
class | ClassInfo
struct | ClassInfo::Data
class | PluginFactory
class | Module
struct | Module::Snapshot
struct | Module::Snapshot::ImageDesc

## Namespaces
namespace | VST3
namespace | VST3::Hosting

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.